| Home | Libraries | People | FAQ | More

## Struct template result<this_type(A1)>

boost::accumulators::extractor::result<this_type(A1)>

## Synopsis

    template<typename A1>
    struct result<this_type(A1)> {
    };

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)